/*
	IE5+/Win specific fixes for TCC Awards
	Author: www.72dpi.co.nz
*/
#nav ul, #select-category{
	bottom: -1px;
}
input.button, input.alt{
	/*width: 115px;*/
	width: 1pt;
	overflow: visible;
}
p.alert, p.success{
	height: 50px;
}
hr{
	margin-bottom: 8px;
}
#main,
.copy,
.clearfix{
	height: 1%;
	display: block;
}